use mytools;
DROP TABLE IF EXISTS japn2;

CREATE TABLE japn2
(
    emp_id INT NOT NULL AUTO_INCREMENT,
    fname VARCHAR(100) NOT NULL,
    lname VARCHAR(100) NOT NULL,
    title VARCHAR(100) NOT NULL,
    PRIMARY KEY (emp_id)
);

INSERT INTO japn2 SET fname="hideki",  lname="hiura", title="CTO";
INSERT INTO japn2 SET fname="momotaro",lname="strong",title="manager";
INSERT INTO japn2 SET fname="oswald",  lname="campo", title="funloving";
INSERT INTO japn2 SET fname="tokyo",   lname="japan", title="awesome!";

